.display label{
    font-size: 18px;
}

.kartica2{
    width: 675x;
    height: 140px;
    padding: 10px 10px 10px;
    background-color: #a0d2e9; 
    border-radius: 25px 0px; 
}

.kartica2:hover {
    background-color: #cbe0eb;   
}

.pacijenti{
    overflow: scroll;
    width: 700px;
    height: 550px;
}

.display info{
    font-size: 20px;
}

.searchbar{
    width: 42%;
}

.prikaziInfoPacijent {
    font-family: Hack, monospace;
    background: #1a1abe;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    border: 0;
    transition: all 0.5s;
    border-radius: 10px;
    width: auto;
    position: absolute;
    left: 20%;
    transform: translateY(-90%);
    z-index: 1;
}

    .prikaziInfoPacijent::after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        position: absolute;
        padding: 10px;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }
    .collapse {
        border-top:1px solid #000
    }

    .prikaziInfoPacijent:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 10px;
    }

        .prikaziInfoPacijent:hover::after {
            opacity: 1;
            transition: all 0.5s;

    }
    
    .datumi{
        overflow: scroll;
        width: 700px;
        height: 550px;
    }

    

